Bug 631405 - FTBFS libgdata-0.6.4-4.fc14
FTBFS libgdata-0.6.4-4.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libgdata (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 14:44 EDT by FTBFS
Modified: 2011-06-21 10:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 10:31:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (283.70 KB, text/plain)
2010-09-07 14:44 EDT, FTBFS
no flags Details
build.log (102.56 KB, text/plain)
2010-09-07 14:44 EDT, FTBFS
no flags Details
mock.log (895 bytes, text/plain)
2010-09-07 14:44 EDT, FTBFS
no flags Details
root.log (376.53 KB, text/plain)
2010-09-07 14:44 EDT, FTBFS
no flags Details
build.log (100.23 KB, text/plain)
2010-09-07 14:44 EDT, FTBFS
no flags Details
mock.log (980 bytes, text/plain)
2010-09-07 14:44 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 14:44:17 EDT
libgdata-0.6.4-4.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:44:20 EDT
Created an attachment (id=445424)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:44:21 EDT
Created an attachment (id=445425)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:44:22 EDT
Created an attachment (id=445426)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:44:24 EDT
Created an attachment (id=445427)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:44:25 EDT
Created an attachment (id=445428)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:44:26 EDT
Created an attachment (id=445429)
mock.log

mock.log for x86_64
Comment 7 Matt Domsch 2011-06-21 10:31:23 EDT
$ rpm -qpi libgdata-0.9.0-1.fc16.src.rpm
Name        : libgdata                     Relocations: (not relocatable)
Version     : 0.9.0                             Vendor: Fedora Project
Release     : 1.fc16                        Build Date: Mon 13 Jun 2011 06:24:45 AM CDT
Install Date: (not installed)               Build Host: x86-16.phx2.fedoraproject.org
Group       : System Environment/Libraries   Source RPM: (none)
Size        : 1079630                          License: LGPLv2+
Signature   : (none)
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.